﻿using System;

namespace BMICalculator
{
    class Program
    {
        static void Main()
        {
            Console.WriteLine("iNetTutor.com - BMI Calculator");

            Console.Write("Enter your height in meters: ");
            double height = double.Parse(Console.ReadLine());

            Console.Write("Enter your weight in kilograms: ");
            double weight = double.Parse(Console.ReadLine());

            double bmi = weight / (height * height);

            string weightStatus;

            if (bmi < 18.5)
            {
                weightStatus = "Underweight";
            }
            else if (bmi >= 18.5 && bmi < 25)
            {
                weightStatus = "Normal weight";
            }
            else if (bmi >= 25 && bmi < 30)
            {
                weightStatus = "Overweight";
            }
            else
            {
                weightStatus = "Obese";
            }

            Console.WriteLine($"Your BMI: {bmi:F2}");
            Console.WriteLine($"Weight Status: {weightStatus}");

            Console.ReadLine();
        }
    }
}